Manifest-Version: 1.0
Build-Jdk-Spec: 17
Build-Time: 202311051706
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-256-Digest: gQchk1fkCpx6deZQPkKeNjs5OKu7SoFEPcTvE9PYQh8=

Name: feature.properties
SHA-256-Digest: jzdSb0mOS4i+YfL7LoingtqMxWIZvJd8GNdE3aIVi7Y=

